
    <LinearLayout		           
            xmlns:android="http://schemas.android.com/apk/res/android"  
        style ="@style/ll_line"	 
       android:layout_marginBottom="0dp" 
       android:paddingBottom="2dp"
        android:paddingTop="5dp"
       android:layout_marginTop="0dp" 
       android:orientation="vertical" 
        android:layout_marginRight="10dp"	
        
	>
	<!-- 
	 android:background="@color/lightcyan"  <include layout="@layout/activity_summary"/>
	  -->
      
  <LinearLayout
        style="@style/item_head"
        android:layout_marginBottom="0dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="8dp"
        android:gravity="center_vertical"
        android:paddingRight="2dp" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:adjustViewBounds="true"
            android:background="@drawable/icon_star"
            android:contentDescription="@string/app_name"
            android:scaleType="centerCrop" />

        <TextView
            android:id="@+id/actList_name"
            style="@style/ll_title_text"
            android:gravity="left"
            android:text="@string/unvailableValue" />

        <TextView
            style="@style/ll_fill_unit"
            android:layout_width="wrap_content"
            android:layout_marginRight="5dp"
            android:layout_weight="0"
            android:gravity="right"
            android:text="@string/act_svrNo" />

        <TextView
            android:id="@+id/actList_svrNo"
            style="@style/tl_data_text"
            android:layout_width="wrap_content"
            android:layout_weight="0"
            android:gravity="right"
            android:text="@string/unvailableValue"
            android:visibility="visible" />
    </LinearLayout>

    <LinearLayout
        style="@style/ll_line_1"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="8dp" >

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="总里程 " />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_distance" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/actList_dist"
                    style="@style/tl_data_text"
                    android:text="0" />
                <!-- android:background="@color/green" -->
            </LinearLayout>
        </LinearLayout>

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="预计时长" />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_time_hour" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/actList_sportTime"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout style="@style/ll_line_detail" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="均速" />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_speed" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/actList_avs"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            style="@style/ll_line_detail"
            android:layout_marginRight="0dp" >

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    style="@style/tl_title_text"
                    android:text="强度" />

                <TextView
                    style="@style/ll_fill_unit"
                    android:text="@string/unit_starlevel" />
            </LinearLayout>

            <LinearLayout style="@style/ll_line_height_wrap" >

                <TextView
                    android:id="@+id/actList_level"
                    style="@style/tl_data_text" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
   
						
 
 
 
      <LinearLayout 	style ="@style/ll_line_1"	  
			                   android:layout_marginBottom="0dp"
			                   android:layout_marginRight="8dp"	android:layout_marginLeft="5dp"		 
			                   
			                 >  
	 
       <com.qiyou.mb.android.utils.image.QimageView android:id="@+id/trakList_staticMap" 
           							android:layout_marginTop="-5dp"
									android:layout_width="fill_parent"
									android:layout_height="fill_parent"  
								 	 android:visibility="visible"
								 	 android:scaleType="fitXY"
									/>
        <!-- "centerCrop" -->
     </LinearLayout>
    
 
   
  
   <LinearLayout 	style ="@style/ll_line_1"	  
			                  android:layout_margin="1dp"		 
			                    
			                 android:layout_gravity="center_horizontal" 
			                 >  
			    
        <com.qiyou.mb.android.utils.NoScrollGridView
             xmlns:app="http://schemas.android.com/apk/res/com.qiyou.mb.android"
        android:id="@+id/trakList_gridView"
        android:layout_width="wrap_content" 
        android:layout_height="wrap_content" 
        android:layout_margin="5dp" 
        android:layout_marginBottom="2dp" 
        android:layout_gravity="center_horizontal"
        android:numColumns="4" 
        android:visibility="gone"  
        android:verticalSpacing="1dp" />
        
    </LinearLayout>     
       <!-- android:background="@color/lightcyan" -->
    <LinearLayout 	style ="@style/ll_line_1" 
                   android:layout_marginTop="0dp"		 
                   android:layout_marginBottom="0.01dp"	
                    
                    android:paddingLeft="10dp" 
                    android:paddingRight="10dp" 
                    android:paddingBottom="10dp" 
                    android:orientation="vertical" 
                   > 
                   
         <com.qiyou.mb.android.utils.image.QimageView android:id="@+id/trakList_avStatusImg"  
									android:layout_width="wrap_content"
									android:layout_height="wrap_content"  
									android:layout_weight="0"
								 	 android:visibility="gone"
								 	 android:scaleType="fitXY"
									/>
      
           
		     <LinearLayout		     style ="@style/ll_horizontal_height_wrap"  
 								     >	
											 
							       
					       <TextView   android:id="@+id/actList_distRange"
						              	style ="@style/ll_title_text.vcenter" 
								         /> 
										 
										    
		          			
			 </LinearLayout>
    
    
    <LinearLayout		     style ="@style/ll_horizontal_height_wrap"  >
								      
			          <LinearLayout		     style ="@style/ll_horizontal"  >
					        
					       <TextView  
								              	style ="@style/text_view_title" 
										       	android:text="@string/act_creator" />
							       
					       <TextView   android:id="@+id/actList_owner"
						              	style ="@style/ll_title_text.vcenter" 
								         /> 
					       
			        </LinearLayout>
		        
			         <LinearLayout		     style ="@style/ll_horizontal_width_wrap"  android:layout_marginRight="5dp" >
					       <TextView  
						              	style ="@style/text_view_title" 
								       	android:text="@string/memberCnt" />
					       
					       <TextView   android:id="@+id/actList_memberCnt"
						              	style ="@style/ll_title_text.vcenter" 
								         />    
					       
			        </LinearLayout>
									        
			 </LinearLayout>
    
    	<LinearLayout		     style ="@style/ll_horizontal_height_wrap"  >
								      
			          <LinearLayout		     style ="@style/ll_horizontal"  >
					      <TextView  
						              	style ="@style/text_view_title" 
								       	android:text="@string/act_startDate" />
					       
					       <TextView   android:id="@+id/actList_starttime"
						              	style ="@style/ll_title_text.vcenter" 
								         />       
					       
					       
			        </LinearLayout>
		        
			         <LinearLayout		     style ="@style/ll_horizontal_width_wrap"  android:layout_marginRight="5dp" >
					      
					       <TextView  
								              	style ="@style/text_view_title" 
										       	android:text="@string/act_endDate" />
							       
					       <TextView   android:id="@+id/actList_endtime"
						              	style ="@style/ll_title_text.vcenter" 
								         /> 
			        </LinearLayout>
									        
			 </LinearLayout>
									   
    
		     <LinearLayout		     style ="@style/ll_horizontal_height_wrap"  
											      				 
											      				
											       >
														      
							       <TextView  
								              	style ="@style/text_view_title" 
										       	android:text="@string/act_startGeo" />  
							      
							      
							        <TextView  style ="@style/ll_title_text.vcenter"
										        android:id="@+id/actList_startplace"
											        android:layout_marginLeft="7dp" 
											        android:enabled="true" 
										        
										        android:text="" />
										 
										    
		          			
			 </LinearLayout>
			 
		    <LinearLayout		     style ="@style/ll_horizontal_height_wrap"   
											       >
														      
							       <TextView  
								              	style ="@style/text_view_title" 
										       	android:text="@string/act_endGeo" />  
							      
							      
							        <TextView  style ="@style/ll_title_text.vcenter"
										        android:id="@+id/actList_endplace"
											        android:layout_marginLeft="7dp" 
											        android:enabled="true" 
										        
										        android:text="" /> 
										    
		          			
			 </LinearLayout>
         
 
    
         	<LinearLayout		     style ="@style/ll_horizontal_height_wrap"  android:visibility="gone" >
								      
			          <LinearLayout		     style ="@style/ll_horizontal"  >
					        
					       <TextView  
								              	style ="@style/text_view_title" 
										       	android:text="status" />
							       
					       <TextView   android:id="@+id/actlist_status"
						              	style ="@style/ll_title_text.vcenter" 
								         /> 
					       
			        </LinearLayout>
		        
			         <LinearLayout		     style ="@style/ll_horizontal_width_wrap"  android:layout_marginRight="5dp" >
					       <TextView  
						              	style ="@style/text_view_title" 
								       	android:text="type" />
					       
					       <TextView   android:id="@+id/actlist_type"
						              	style ="@style/ll_title_text.vcenter" 
								         />    
					       
			        </LinearLayout>
									        
			 </LinearLayout>
    	 
    	 
 
      <LinearLayout		     style ="@style/ll_horizontal_height_wrap"   
											       >
														      
							       <TextView  
								              	style ="@style/text_view_title" 
										       	android:text="@string/act_desc" />  
							      
							      
							        <TextView  style ="@style/ll_title_text.vcenter"
										        android:id="@+id/actList_desc"
											        android:layout_marginLeft="7dp" 
											        android:enabled="true" 
										        
										        android:text="" /> 
										    
		          			
			 </LinearLayout>
        
          <LinearLayout		     style ="@style/ll_horizontal_height_wrap"   
											       >
														      
							       <TextView  
								              	style ="@style/text_view_title" 
										       	android:text="@string/act_dibiao" />  
										        
							         <TextView style ="@style/ll_title_text.vcenter" 
										 android:id="@+id/actList_shangquan"
								         android:layout_width="match_parent" 
								         android:padding="5dp"
								       
								        /> 
																		    
		          			
			 </LinearLayout>
      		 
     
   
 
 	</LinearLayout>    
 </LinearLayout>  